* { padding: 0; margin: 0; }

body {
 font-family: Arial, Helvetica, sans-serif;
 font-size: 13px;
}
#top-wrapper { 
 margin: 0 auto;
 width: 100%px;
 height: 170px;
 border: 0px;
 margin: 0px 0px 0px 0px;
}
#top-leftcolumn { 
 color: #333;
 border: 0px; 
 margin: 0px 0px 0px 0px;
 padding: 10px;
 height: 150px;
 width: 30%;
 float: left;
}
#top-center { 
 float: left;
 color: #333;
 border: 0px;
 margin: 0px 0px 0px 0px;
 padding: 10px;
 height: 150px;
 width: 33%;
 display: inline;
}
#top-rightcolumn { 
 color: #333;
 border: 0px;
 margin: 0px 0px 0px 0px;
 padding: 10px;
 height: 150px;
 width: 30%;
 float: left;
}




#main-wrapper { 
 margin: 0 auto;
 width: 100%px;
}
#main-leftcolumn { 
 color: #333;
 border: 0px solid #ccc;
 margin: 0px 0px 0px 0px;
 padding: 10px;
 height: 100%;
 width: 20%;
 float: left;
}

#main-leftcolumn img { 
 
margin: 0px 0px 0px 20px;
}

#main-content { 
 float: left;
 color: #333;
 border: 0px solid #ccc;
 margin: 0px 0px 0px 0px;
 padding: 10px;
 height: 100%;
 width: 53%;
 display: inline;

}
#main-rightcolumn { 
 color: #333;
 border: 0px solid #ccc;
 text-align:center;
 margin: 0px 0px 0px 0px;
 padding: 10px;
 height: 100%;
 width: 20%;
 float: left;
}



#wrapper { 
 margin: 0 auto;
 width: 100%;
}
#leftcolumn { 
 color: #666;
 border: 0px solid #ccc;
 margin: 0px 0px 0px 0px;
 padding: 10px;
 width: 25%;
 float: left;
}
#rightcolumn { 
 float: right;
 color: #666;
 text-align:left;
 border: 0px solid #ccc;
 margin: 0px 0px 0px 0px;
 padding: 10px;
 width: 67%;
 display: inline;
}


#wrapper1 { 
 margin: 0 auto;
 width: 100%;
 color: #666;
 padding: 10px;

 font-weight:normal;
 letter-spacing:1pt;
 word-spacing:2pt;
 font-size:11px;
 text-align:left;
 font-family:verdana, sans-serif;
 line-height:2;">
}


#separator { 
 float: left;
 border: 0px solid #ccc;
 margin: 0px 0px 0px 0px;
 padding: 0px;
 width: 100%;
 height: 15px;
}
